body{
  direction: rtl;
}
.sb-nav-fixed #layoutSidenav #layoutSidenav_content{
  padding-right: 225px;
  padding-left: 0px;
}
.nav .nav-link .sb-nav-link-icon, .sb-sidenav-menu .nav-link .sb-nav-link-icon{
      margin-left: 0.5rem;
      margin-right: 0px;
}
.sb-sidenav .sb-sidenav-menu .nav .nav-link .sb-sidenav-collapse-arrow{
  margin-right: auto;
  margin-left: 0;
}
.head-search{
  direction: ltr;
}
.ps-3{
  padding-right: 1rem !important;
}
.dropdown-menu {
  text-align: right;
}
.form-floating > label{
  left: auto;
  right:0;
  text-align: right;
}
.form-check .form-check-input {
    float: right;
    margin-left: auto;
    margin-top: 0.5em;
}
